# -*- mode: yaml; indent-tabs-mode: nil; tab-width: 2; coding: utf-8-unix -*-
---

# be careful - these are running on the guest which may have no relationship with the other roles

# "ansible_virtualization_role": ["host", "guest"]
# "ansible_virtualization_type": ["kvm", "virtualbox", "chroot",  ...]

TOXCORE_USR_LOCAL: "{{ USR_LOCAL }}"
TOXCORE_VAR_LOCAL: "{{ USR_LOCAL }}"
TOXCORE_LOG_DIR: "{{ TOXCORE_VAR_LOCAL }}/var/log"

TOXCORE_HOURLY_LOG: "{{TOXCORE_LOG_DIR}}/hourly"
TOXCORE_DAILY_LOG: "{{TOXCORE_LOG_DIR}}/daily"
TOXCORE_WEEKLY_LOG: "{{TOXCORE_LOG_DIR}}/weekly"
TOXCORE_MONTHLY_LOG: "{{TOXCORE_LOG_DIR}}/monthly"

TOXCORE_VMS_DIR: "{{TOXCORE_VAR_LOCAL}}/data/Vms"
TOXCORE_LOCAL_SRC: "{{TOXCORE_VAR_LOCAL}}/src"

TOXCORE_GPG_SERVER: "{{BASE_GPG_SERVER}}"

TOXCORE_GENTOO_FROM_MP: "{{BOX_GENTOO_FROM_MP}}"

# TOXCORE_CTOXCORE_CMAKE:

TOXCORE_FEATURES:
  - libvirt
  - docker

